body { 
	background-color: #d5ffb2
     }

h1 {
	color : red;
	font-family: "Consolas", sans-serif ;
	font-size: 60px;
	/*padding: 60px;*/
	text-align:center; 
   }
p   { 
	color : black;
    font-family: "Consolas", sans-serif ;
    font-size: 25px;
    /*padding : 25px;*/
    text-align:justify ; 
    }
